# .readthedocs.yaml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required
version: 2

# Build documentation in the docs/ directory with Sphinx
sphinx:
    configuration: docs/conf.py

# Optionally build your docs in additional formats such as PDF
formats:
    - epub
    - pdf
    - htmlzip

# Optionally set the version of Python and requirements required to build your docs
python:
    version: 3
    install:
    - requirements: docs/requirements.txt
